KDED4(8)

NAME
kded4 - KDE demon - utlöser uppdateringar av Sycoca-databasen vid behov.

SYNOPSIS

kded4 [--help] [Allmänna väljare] [Qt-väljare] [KDE-väljare] [--check]

BESKRIVNING

kded4 är ansvarig för att skapa sycoca-filen, dvs. den binära cache av tjänsttyper, Mime-typer och tjänster för en viss användare.

Den övervakar katalogerna som innehåller .desktop-filer. När en fil läggs till eller tas bort, väntar den 5 sekunder (i händelse av en serie uppdateringar), och startar därefter kbuildsycoca.

ALLMäNNA VäLJARE

--author
    Visa information om upphovsman.

--help
    Visa hjälp om väljare.

--help-all
    Visa alla väljare.

--help-kde
    Visa KDE-specifika väljare.

--help-qt
    Visa Qt-specifika väljare.

--license
    Visa licensinformation.

-v --version
    Visa versionsinformation

PROGRAMVäLJARE

--check
    Kontrollera bara Sycoca-databasen en gång.

ANVäNDNING

Om kded4 anropas utan väljare och redan kör, visar den meddelandet:

    KDE-demonen (kded) kör redan.

Om kded4 anropas med kded4 --check, uppdaterar den KDE:s sycoca genom att använda kbuildsycoca.

SE OCKSå

kdeoptions(7), qtoptions(7), kbuildsycoca(8)

FEL

Det finns troligen en massa fel. Använd bugs.kde.org: http://bugs.kde.org för att rapportera dem.

AUTHORS
David Faure <faure@kde.org>, Waldo Bastian <bastian@kde.org>.